﻿@charset "utf-8";
@import "/fonts/webfont.css";

/*body{font-size:15px;font-weight:normal;color:#333;margin:0px;padding:0px; background:#fff;font-family:"Work Sans",Arial,Verdana,"Noto Sans SC",PMingLiU,sans-serif;}

body{font-size:14px;font-weight:normal;color:#5f5f5f;margin:0px;padding:0px; background:#fff;font-family: "Microsoft Yahei","Helvetica Neue","Helvetica","Arial",sans-serif;}*/

body{font-size:14px;font-weight:normal;color:#5f5f5f;margin:0px;padding:0px; background:#fff;font-family: PingFang SC,Helvetica Neue,Helvetica,Microsoft YaHei,Arial,Hiragino Sans GB,sans-serif;-webkit-font-smoothing: antialiased;}

html, body {margin:0;padding:0;}
p,form,h1,h2,h3,h4,h5,h6,input,dl,dd,table,td,input,ul,li{margin:0px;padding:0px;}
h1,h2,h3,h4,h5,h6{ font-weight:normal}
ul,ol{margin:0px;padding:0px;list-style-type:none;}
img{border:none;}
li{ list-style:none}
a{color:#000;text-decoration:none;transition: all .3s ease;-webkit-tap-highlight-color: transparent; outline: none;}
a:hover{color: #000; transition: all .3s ease;}
.clear{clear:both;}
input,button,select,textarea{outline: none;border:none;}
select::-ms-expand { display: none; }
select{appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;}
@font-face {
  font-family: 'lsfont';  /* project id 752944 */
  src: url('//at.alicdn.com/t/font_752944_r04ix636je8.eot');
  src: url('//at.alicdn.com/t/font_752944_r04ix636je8.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_752944_r04ix636je8.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_752944_r04ix636je8.woff') format('woff'),
  url('//at.alicdn.com/t/font_752944_r04ix636je8.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_752944_r04ix636je8.svg#lsfont') format('svg');
}
.iconfont{font-family:"lsfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.lsfont{font-family:"lsfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.content{width:1200px; margin:0 auto;}

.top .txt{border-bottom:1px solid #dfdfdf; padding:30px 0 20px; margin:0 40px; font-size:16px; background-color:#fff; color:#999;}
.top .txt span{float:right; display: flex;}
.top .txt span:before {
    font-family: "lsfont";
    content: '\e6b1';
    font-size: 24px;
    color: #999;
    padding-right:6px;
}

.top .logo{text-align:center; padding:30px 0;}
.top .logo img{height:120px;}
.top .nav{background-color:#69bcc5;height:56px;}
.top .nav ul{width:950px; margin:0 auto; position:absolute; z-index:1;left: 50%; margin-left: -475px;}
.top .nav ul li{float:left; text-align:center; }
.top .nav ul li a{padding:15px 30px; display:block; font-size:18px; color:#fff; }
.top .nav ul li a span{vertical-align: text-top;font-size: 14px;}
.top .nav ul li a:hover{background: rgba(109, 143, 153, 0.8); height: 36px;clip-path: polygon(0 0, 100% 0, 100% 56px, 50% 200%, 0 56px);}
.top .nav ul li a.yy{background-color: #fff;padding: 5px 20px;margin: 10px 0 10px 25px;color: #699ea6;border-radius: 15px;}
.top .nav ul li a.yy:hover{height:inherit;}

.team_ban{background: url(/images/team_ban.jpg) center center;height:650px; background-size:cover; background-repeat: no-repeat; background-position: center center; position:relative;}
.lookup{width:500px; margin:0 auto; position:absolute; left:50%; top:calc(50% - 100px); margin-left:-250px;}
.lookup input{border:2px solid #fff; border-radius:25px; background:transparent; padding:0 50px 0 20px; font-size:16px; color:#fff; width:calc(100% - 70px); height:50px; line-height:50px;}
.lookup .search_btn:after{
    content: "\e61f";
    font-family: "lsfont";
    color: #fff;
    padding-right: 4px;
    font-size: 30px;
	position:absolute;
	top: 10px;
    right: 10px;
}
.lookup a.jamu{ background-color:#4bacb5; padding:10px 0; text-align:center;border-radius:25px; color:#fff; font-size:16px; width:180px; margin:30px auto 130px; display:block; letter-spacing:2px;}
.lookup p{text-align:center; color:#fff; font-size:16px; letter-spacing:2px;font-weight: lighter;}



/*team.aspx*/
.team_one{padding:60px 0;}
h2.tit{color:#3da3a7; font-weight:bold; text-align:center; font-size:36px; letter-spacing:2px;}
h2.tit:after{
	font-family: "lsfont";
	height: 4px;
	content: '';
	background-color: #3da3a7;
	display: block;
	width: 50px;
	margin: 20px auto;

}
.team_info{font-size:16px;width:960px; margin:0 auto; line-height:30px; padding-top:40px;}
.line{height:1px;width:120px; background-color:#ccc; margin:80px auto 40px;}

.team_two ul{padding-top:40px;}
.team_two li{margin:0 10px;width:calc((100% - 60px) / 3); float:left; position:relative;}
.team_two li .up{ position: absolute;width: 100%; height: calc(100% - 218px); color:#fff; text-align:center; font-size:18px; padding-top:150px; line-height:30px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;

}
.team_two li:hover .up{
	background: rgba(109, 143, 153, 0.8);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
}
.team_two li .up p{
    padding-top:230px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    opacity:0;
}

.team_two li:hover .up p{
    padding-top:0px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    opacity:1;
}



.team_two li img{width:100%;display: block;}
.team_two li h3{color:#4aacb5; font-weight:bold; font-size:20px; text-align:center; padding:20px 0;}

.team_three{clear:both; padding-top:80px; background:url(/images/cert_bg.jpg) no-repeat top 90px center; height:700px;padding-bottom: 80px;}
.team_three ul{padding-top:40px;}
.team_three li{margin:0 10px;width:calc((100% - 80px) / 4); float:left; position:relative;}
.team_three li img{width:100%;display: block;}

.team_result{background: url(/images/team_bg.jpg) center center; padding: 60px; background-size:contain; background-position: center center; position:relative;}
.result{width:540px; border:20px solid #69bcc5; background-color:#fff; margin:50px auto;}
.result .txt{
    background-color: #fff;
	font-size:20px;
	padding:40px;
	color:#699ea6;
}
.result .txt.yes:before {
    font-family: "lsfont";
    content: '\e700';
    font-size: 46px;
    padding-right:10px;
	color: #ced621;
    float: left;
}
.result .txt.no:before {
    font-family: "lsfont";
    content: '\e701';
    font-size: 46px;
    padding-right:10px;
	color: #ff7e64;
    float: left;
}
.result .txt span{vertical-align: text-top;font-size: 14px;}
.result a.back_up{
    background-color: #787878;
    padding: 8px 0px;
    color: #fff;
    font-size: 18px;
    text-align: center;
    display: block;
    margin: 30px auto 0;
}
.result .txt img{max-width:100%; margin-top:20px;}
















/*底部*/

.icon{position: relative; width:127px; background-color: #606060;height: 38px; line-height:38px;margin-top: 20px;}
.icon a.qq:before {
    position: absolute;
    content: "\e6a1";
    font-family: "lsfont";
    color: #fff;
    font-size: 20px;
	left: 15px;
}
.icon a.weibo:before {
    position: absolute;
    content: "\e6b8";
    font-family: "lsfont";
    color: #fff;
    font-size: 20px;
	left: 50px;
}
.icon a.weixin:before {
    position: absolute;
    content: "\e7e5";
    font-family: "lsfont";
    color: #fff;
    font-size: 20px;
	left: 88px;
}

a.weixin{position: relative;}
a.weixin:hover .wechat-popup-bd{top:-10px;z-index: 1;left:100px;-webkit-transform:translateX(-50%) translateY(-100%);-ms-transform:translateX(-50%) translateY(-100%);transform:translateX(-50%) translateY(-100%);opacity:1}
.wechat-popup-bd{top:-9999rem;left: -90px;position:absolute;opacity:0;transition:opacity .5s;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);width:10rem;padding:.6rem;background:#fff;}
.wechat-popup-bd img{display:block;width:100%;height:auto}
.wechat-popup-bd p{color:#8b95a0;text-align:center;line-height: 22px;}
.wechat-popup-bd:before{font-family: "lsfont";content: "\e72e";width: 100%;position: absolute;height:11px; left:69px; font-size: 40px; top:184px; color: #fff;}
.foot{clear:both; background:url(/images/foot_bg.jpg) no-repeat center center; height:280px; color:#d5d5d5; padding:60px 0;background-size: cover;}
.foot .l{width:25%; float:left;}
.foot .l h2{width:90px; color:#fff; text-align:center; font-size:20px;}
.foot .l h2:after{
	font-family: "lsfont";
	height: 1px;
	content: '';
	background-color: #d5d5d5;
	display: block;
	width: 80px;
	margin: 10px auto 20px;

}
.foot .l .tel,.foot .l .email,.foot .l .addr{font-size:16px;padding: 10px 0;display:flex;}
.foot .l .tel:before{
	font-family: "lsfont";
	content: '\e676';
	font-size:24px;
	color:#fff;
	padding-right: 10px;
}
.foot .l .email:before{
	font-family: "lsfont";
	content: '\e6ff';
	font-size:24px;
	color:#e3e3e3;
	padding-right: 10px;
}
.foot .l .addr:before{
	font-family: "lsfont";
	content: '\e6fe';
	font-size:24px;
	color:#e3e3e3;
	padding-right: 10px;
}
.foot .m{width:50%; float:left;}
.foot .m .foot_logo{text-align:center;}
.foot .m .foot_logo img{height:90px;}
.foot .m .code{width:300px; margin:20px auto 0;}
.foot .m .code li{float:left; text-align:center; margin:0 10px;}
.foot .m .code li img{width:130px;}
.foot .r{width:25%; float:left;}
.foot .r input{
    width:calc(100% - 20px);
	background: rgba(116, 116, 116, 0.8);
    margin: 5px 0;
    outline: none;
    padding: 12px 10px;
    font-family: "微软雅黑";
    color: #fff;	
}
.foot .r h2{color:#fff; text-align:left; font-size:20px; padding-bottom:10px;}
.foot .r h2 span{vertical-align: text-top;font-size: 14px;}
.foot .r a:hover {
    background-color: #5cb9c3;
}
.foot .r a {
    width: 100%;
    text-align: center;
    color: #fff;
    display: block;
    background-color: #699ea6;
    font-size: 14px;
	padding: 12px 0;
	margin-top:5px;
}

.foot .r input::-webkit-input-placeholder { /* WebKit browsers */
  color: #c6c6c6;
  font-size: 14px;
}

.foot .r input::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #c6c6c6;
  font-size: 14px;
}

.foot .r input:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #c6c6c6;
  font-size: 14px;
}

.foot_line{background-color:#303030; height:60px; line-height:60px;color: #c6c6c6; text-align:center;}
.foot_line a{color: #c6c6c6; padding-left:15px;}
.foot_line a:hover{text-decoration:underline;}